Subject: FW: Due Diligence Information
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Tue, 27 Nov 2001 17:49:09 -0800 (PST)

I think that ya'll have handled the legal work for these entities in the past.  Can you provide Ann with this information asap?  Thanks!  Michelle

 -----Original Message-----
From: 	Vaughn, Ann  
Sent:	Tuesday, November 27, 2001 1:51 PM
To:	Cash, Michelle
Cc:	Smith, Gary; Hope, Valeria A.
Subject:	Due Diligence Information
Importance:	High

Michelle,

Here's the list of information I need for Northern Natural Gas:

1.  EEOC charges, lawsuits and/or judgments entered or settlement agreements reached in the last 2 years (including discrimination, harassment, workers' comp and ERISA claims, or otherwise), including any compliance agreements, consent decrees, etc. with any governmental agency (i.e..  OFCCP, EEOC, DOL, etc.)

2.  List of any pending government compliance audits, administrative proceedings, employee grievances regarding compliance with wage, overtime, or safety and health issues.

I talked with Valeria and she is pulling the EEOC charge information.  Of course, I need this as soon as possible.  Thanks for your help.

Ann